@charset "utf-8";
/* CSS Document */
.vip_wrap{width:96%; margin:0 auto; margin-bottom:20px; overflow:auto; zoom:1; }
.vip_wrap1{width:100%;}
.vip_wrap1 h1{background:url(../../../images/chanpin_list/xtwd/gexing/gx_db.jpg) no-repeat; height:35px; width:96%; margin:0 auto;}

.vip_wrap1 h2{background:url(../../../images/chanpin_list/xtwd/gexing/gexing.jpg) no-repeat; height:313px; margin:20px 0px; margin-left:25px;}
.vip_wrap h3{background:url(../../../images/chanpin_list/xtwd/vip/dian.gif) 0 10px no-repeat; height:30px; line-height:30px; color:#003366; font-size:14px; padding-left:20px; margin-left:20px;}
.vip_wrap1 h3{background:url(../../../images/chanpin_list/xtwd/vip/dian.gif) 0 10px no-repeat; height:30px; line-height:30px; color:#003366; font-size:14px; padding-left:20px; margin-left:20px;}
.anli_pic li{background:url(../../../images/chanpin_list/xtwd/gexing/anli_bg.gif) no-repeat; width:396px; height:255px; margin-left:50px; _margin-left:35px; margin-top:15px; float:left; margin-right:10px;}
.anli_juli{padding-top:8px; margin-left:7px; width:381px; overflow:auto; zoom:1}
.anli_down{padding-top:5px; width:143px; margin:0 auto;}
.anli_downbut{
border:1px solid #bdbcbd; color:#515050; font-weight:bold; width:140px; height:32px; text-align:center; display:block; line-height:32px; text-decoration:none;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#efefef'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#efefef)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #ffffff,  #efefef); /* for firefox 3.6+ */
}
.anli_downbut:hover{color:#515050; text-decoration:none;}
.gx_top{overflow: hidden; z-index: 2147483647; background-position: initial initial; background:#fff; width:1000px; padding-top:20px;}
.vip_top{border-bottom:1px solid #e2e2e2; height:35px; width:96%; margin-left:20px; }
.vip_top span{background:url(../../../images/chanpin_list/xtwd/gexing/title.gif) no-repeat; height:35px;  display:inline-block; width:300px; cursor:pointer}
.vip_top ul{display:inline-block; float:right; list-style:none; color:#7a7a7a;}
.vip_top ul li{list-style:none; float:left; height:30px; line-height:30px;}
.vip_top ul li a{color:#7a7a7a; text-decoration:none; font-size:14px;  text-align:center; line-height:30px; margin:0px 10px; }
.vip_top ul li a:hover{color:#ff7e00;}
.vip_top ul li .top_select1{ color:#ff7e00; font-weight:bold}

.vip_wrap p {
line-height: 30px;
font-size: 14px;
padding: 40px;
padding-top: 0px;
padding-bottom: 0px;
}
.vip_wrap1 p {
line-height: 30px;
font-size: 14px;
padding: 40px;
padding-top: 0px;
padding-bottom: 0px;
}

.gx_img img{width:710px; margin:0 auto; display:block; margin-top:15px }
.gexing_main ul{ margin-left:20px; overflow:hidden;}
.gexing_main ul li{margin-top:30px; overflow:auto; float:left; width:470px; }

.gexing_main ul li dl{padding-top:15px;  line-height:30px; width:310px; float:right; margin-right:30px;}

.gexing_main ul li dl dt{color:#717171; font-weight:bold; font-size:14px;}
.gexing_main ul li dl dt a{color:#717171;}
.gexing_main ul li dl dt a:hover{color:#3090DD; text-decoration:none}
.gexing_main ul li dl dd{color:#9e9b9b;}
.gexing_main ul li dl dd em{font-style:normal; color:#24a616;}

.height_50{height:50px; line-height:50px;}
.dis{display:block;}
.undis{display:none;}

